commit 031be0a54ec53a82259ecd518ae6fb3777a77f37
Author: George Pantazis <gpant@noc.grnet.gr>
Date:   Tue Mar 13 15:28:14 2012 +0200

    For end user Release
    
    Signed-off-by: George Pantazis <gpant@noc.grnet.gr>

diff --git a/trunk/Pithos.Installer/PithosPlus.iss b/trunk/Pithos.Installer/PithosPlus.iss
index f5e37f4..6e96eea 100644
--- a/trunk/Pithos.Installer/PithosPlus.iss
+++ b/trunk/Pithos.Installer/PithosPlus.iss
@@ -2,10 +2,10 @@
 ; SEE THE DOCUMENTATION FOR DETAILS ON CREATING INNO SETUP SCRIPT FILES!
 
 #define MyAppName "Pithos+"
-#define SrcApp "PSourcex64\Pithos.Client.WPF.exe"
+#define SrcApp "..\Pithos.Client.WPF\bin\Debug\Pithos.exe"
 #define MyAppPublisher "GRNET"
 #define MyAppURL "http://pithos.grnet.gr/"
-#define MyAppExeName "Pithos.Client.WPF.exe"
+#define MyAppExeName "Pithos.exe"
 #define MyAppVersion GetFileVersion(SrcApp)
 #define MyURL "http://www.grnet.gr/"
 
@@ -38,7 +38,7 @@ DirExistsWarning=yes
 AppContact=okeanos@grnet.gr
 AppSupportPhone=+30 210 0000000
 AppReadmeFile=My Readme
-UninstallDisplayIcon={app}\Pithos.Client.WPF.exe
+UninstallDisplayIcon={app}\Pithos.exe
 WizardImageFile=Images\ppWZDImage.bmp
 WizardSmallImageFile=Images\ppWZDSmall.bmp
 VersionInfoVersion={#MyAppVersion}
@@ -52,57 +52,52 @@ Name: "french"; MessagesFile: "compiler:Languages\French.isl"
 Name: "spanish"; MessagesFile: "compiler:Languages\Spanish.isl"
 
 [CustomMessages]
-Web=You can visit our web site for more info
+;Web=You can visit our web site for more info
 
 [Tasks]
 Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; Flags: unchecked; Components: Documentation RequiredFiles
-;Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; Flags: unchecked; OnlyBelowVersion: 0,6.1; Components: Manual RequiredFiles Source
-Name: "visitweb"; Description: "{cm:Web}"; GroupDescription: "{cm:Web}"; Flags: unchecked; Components: Documentation RequiredFiles; Languages: english french german greek spanish
+Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; Flags: unchecked; OnlyBelowVersion: 0,6.1; Components: Documentation RequiredFiles
+;Name: "visitweb"; Description: "{cm:Web}"; GroupDescription: "{cm:Web}"; Flags: unchecked; Components: Documentation RequiredFiles; Languages: english french german greek spanish
 
 [Files]
 ; NOTE: Don't use "Flags: ignoreversion" on any shared system files
-Source: "PSourcex64\Pithos.Client.WPF.exe"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek; Check: Is64BitInstallMode
-Source: "PSource\Pithos.Client.WPF.exe"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek; Check: not Is64BitInstallMode
-Source: "PSourcex64\AsyncCtpLibrary.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Tasks: desktopicon; Languages: english french german spanish greek
-Source: "PSourcex64\Castle.ActiveRecord.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Caliburn.Micro.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Castle.ActiveRecord.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Castle.Components.Validator.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Castle.Core.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Hardcodet.Wpf.TaskbarNotification.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Iesi.Collections.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\log4net.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Newtonsoft.Json.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\NHibernate.ByteCode.Castle.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\NHibernate.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\NHibernate.Search.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\ParallelExtensionsExtras.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Pithos.Client.WPF.exe.config"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Pithos.Core.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Pithos.Interfaces.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Pithos.Network.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\Pithos.ShellExtensions.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-;Source: "PSourcex64\Pithos.ShellExtensions.tlb"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\System.Data.SQLite.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\System.Threading.Tasks.Dataflow.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\System.Windows.Interactivity.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "PSourcex64\WPFToolkit.Extended.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+; Executable
+Source: "..\Pithos.Client.WPF\bin\Debug\Pithos.exe"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Pithos.exe.config"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+; DLL
+Source: "..\Pithos.Client.WPF\bin\Debug\AppLimit.NetSparkle.Net40.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\AsyncCtpLibrary.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Caliburn.Micro.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Castle.ActiveRecord.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Castle.Components.Validator.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Castle.Core.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Hardcodet.Wpf.TaskbarNotification.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Iesi.Collections.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\log4net.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Newtonsoft.Json.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\NHibernate.ByteCode.Castle.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\NHibernate.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\NHibernate.Search.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\ParallelExtensionsExtras.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Pithos.Core.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Pithos.Interfaces.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\Pithos.Network.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\System.Data.SQLite.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\System.Threading.Tasks.Dataflow.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\System.Windows.Interactivity.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+Source: "..\Pithos.Client.WPF\bin\Debug\WPFToolkit.Extended.dll"; DestDir: "{app}"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
+; Tortoise
 Source: "TortoiseOverlays\License.txt"; DestDir: "{cf}/\TortoiseOverlays"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\TortoiseOverlays.dll"; DestDir: "{cf}/\TortoiseOverlays"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\AddedIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\ConflictIcon.ico"; DestDir: "{cf}/TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\DeletedIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\IgnoredIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\LockedIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\ModifiedIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\NormalIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\ReadOnlyIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-Source: "TortoiseOverlays\icons\XPStyle\UnversionedIcon.ico"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
-;32 & 64 Bit
-;Source: "PSourcex64\Pithos.Client.WPF.exe"; DestDir: "{app}"; DestName: "MyProg.exe"; Check: Is64BitInstallMode
-;Source: "PSource\Pithos.Client.WPF.exe"; DestDir: "{app}"; Check: not Is64BitInstallMode
+Source: "TortoiseOverlays\x86\TortoiseOverlays.dll"; DestDir: "{cf}/\TortoiseOverlays"; Components: RequiredFiles; Languages: english french german spanish greek; Check: not Is64BitInstallMode
+Source: "TortoiseOverlays\x64\TortoiseOverlays.dll"; DestDir: "{cf}/\TortoiseOverlays"; Components: RequiredFiles; Languages: english french german spanish greek; Check: Is64BitInstallMode
+Source: "TortoiseOverlays\icons\XPStyle\*"; DestDir: "{cf}/\TortoiseOverlays/icons/\XPStyle"; Flags: ignoreversion; Components: RequiredFiles; Languages: english french german spanish greek
 ;Redistributables
 Source: "Redistributables\*"; DestDir: "{tmp}"; Flags: ignoreversion deleteafterinstall
+Source: "Redistributables\x86\msvcp100.dll"; DestDir: "{sys}"; Components: RequiredFiles; Languages: english french german spanish greek; Check: not Is64BitInstallMode
+Source: "Redistributables\x86\msvcr100.dll"; DestDir: "{sys}"; Components: RequiredFiles; Languages: english french german spanish greek; Check: not Is64BitInstallMode
+Source: "Redistributables\x64\msvcp100.dll"; DestDir: "{syswow64}"; Components: RequiredFiles; Languages: english french german spanish greek; Check: Is64BitInstallMode
+Source: "Redistributables\x64\msvcr100.dll"; DestDir: "{syswow64}"; Components: RequiredFiles; Languages: english french german spanish greek; Check: Is64BitInstallMode
+; Wizard Images
 Source: "Images\grnet-logo.bmp"; Flags: dontcopy
 Source: "Images\account.bmp"; Flags: dontcopy
 
@@ -119,11 +114,307 @@ Name: "{commondesktop}\{#MyAppName}"; Filename: "{app}\{#MyAppExeName}"; Tasks:
 Filename: "{app}\{#MyAppExeName}"; Description: "{cm:LaunchProgram,{#StringChange(MyAppName, '&', '&&')}}"; Flags: nowait postinstall skipifsilent
 
 [Registry]
-;Startup 
-;Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Run"; ValueType: string; ValueName: "Pithos+"; ValueData: """{app}\{#MyAppExeName}"""; Flags: createvalueifdoesntexist uninsdeletevalue
+;Startup >>> Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Run"; ValueType: string; ValueName: "Pithos+"; ValueData: """{app}\{#MyAppExeName}"""; Flags: createvalueifdoesntexist uninsdeletevalue
+Root: "HKCR"; Subkey: "Software\[Manufacturer]\[ProductName]\{{56EDB812-2F78-060D-D5D1-6AA27B1165A5}}"; ValueData: "_D9DCD31A441A4B7B845F98CB12D6BFBA"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Modified"; ValueData: "Pithos"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "C__05C593B33BA3454AACF1426F87483F45"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueData: "Categories"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay\CLSID"; ValueData: "{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay\CLSID"; ValueData: "{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Normal"; ValueData: "Pithos"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Menus.FileContextMenu"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Menus.FileContextMenu\CLSID"; ValueData: "{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\ProgId"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "*\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "C__399967C452DD47E0BA5AE7EC796DD646"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "C__3F060B6F48DF4F5191916BE9F953028C"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Added"; ValueData: "Pithos"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}"; ValueData: "PithosContextMenu"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\[Manufacturer]\Pithos"; ValueData: "ShowOnlyInExplorer"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay\CLSID"; ValueData: "{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay\CLSID"; ValueData: "{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Unversioned"; ValueData: "Pithos"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay\CLSID"; ValueData: "{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay\CLSID"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay\CLSID"; ValueData: "{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Deleted"; ValueData: "Pithos"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\ProgId"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Directory\Background\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay\CLSID"; ValueData: "{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Directory\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueData: "{{b1f1405d-94a1-4692-b72f-fc8caf8b8700}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.FileContextMenu"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay\CLSID"; ValueData: "{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.FileContextMenu\CLSID"; ValueData: "{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; ValueData: "Pithos.ShellExtensions.Overlays.AddedIcodOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays\Conflict"; ValueData: "Pithos"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}"; ValueData: "Pithos.ShellExtensions.Menus.FileContextMenu"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueData: "Categories\{{62C8FE65-4EBB-45E7-B440-6E39B2CDBF29}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.ModifiedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay\CLSID"; ValueData: "{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\Implemented"; ValueData: "Categories"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{0CFB4119-DABE-4E32-AB2D-2D41873BC599}}\InprocServer32"; ValueData: "[TARGETDIR]\PithosExtensions.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\ProgId"; ValueData: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32\1.0.0.0"; ValueData: "C__DDB43DC428724D43B612BBBCC8763C33"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "mscoree.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.NormalIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedOverlay\CLSID"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; ValueData: "Pithos.ShellExtensions.Overlays.ConflictIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\Implemented"; ValueData: "Categories"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{B1F1405D-94A1-4692-B72F-FC8CAF8B8700}}\InprocServer32\1.0.0.0"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}\InprocServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{11051AB4-D786-4248-BC6E-369F25EC74E4}}"; ValueData: "Pithos.ShellExtensions.Overlays.DeletedIconOverlay"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.UnversionedIconOverlay\CLSID"; ValueData: "{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "Assembly"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{1941D8CA-2727-491B-BC03-9E8CA4FE972B}}\InprocServer32\1.0.0.0"; ValueData: "C__F731C4FD47EA4E2FAC0E37E778C85602"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Pithos.ShellExtensions.Overlays.AddedIconOverlay\CLSID"; ValueData: "{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{10CF08FE-1252-4AAB-BE78-971B0C5E8AE0}}\InprocServer32\1.0.0.0"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32\1.0.0.0"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3EFA16FC-C6B6-4673-BFEC-BD9518F1EFCE}}\InprocServer32"; ValueData: "RuntimeVersion"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{EAD1663B-9A03-4E92-80D3-B01B981CD828}}\InprocServer32"; ValueData: "CodeBase"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "CLSID\{{3D05BCB0-733B-49CD-B340-9D79C17C73CC}}\InprocServer32"; ValueData: "Class"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\8TortoiseIgnored"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\6TortoiseDeleted"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\8TortoiseIgnored"; ValueData: "{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "ConflictIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "UnversionedIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "DeletedIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\2TortoiseModified"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\5TortoiseReadOnly"; ValueData: "{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\4TortoiseLocked"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "AddedIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\9TortoiseUnversioned"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\7TortoiseAdded"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "NormalIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "ModifiedIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994560-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\3TortoiseConflict"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "ReadOnlyIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\2TortoiseModified"; ValueData: "{{C5994561-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\9TortoiseUnversioned"; ValueData: "{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "IgnoredIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\6TortoiseDeleted"; ValueData: "{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\1TortoiseNormal"; ValueData: "{{C5994560-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\7TortoiseAdded"; ValueData: "{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994564-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\3TortoiseConflict"; ValueData: "{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\5TortoiseReadOnly"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "+"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\4TortoiseLocked"; ValueData: "{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\TortoiseOverlays"; ValueData: "LockedIcon"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994563-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994566-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994567-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994562-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "ThreadingModel"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}\InProcServer32"; ValueData: "[CommonFilesFolder.9D3DBC93_494B_45A8_88D7_430AB5568B0F]TortoiseOverlays\TortoiseOverlays.dll"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994568-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "TortoiseSVN"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Classes\CLSID\{{C5994565-53D9-4125-87C9-F193FC689CB2}}"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Shell"; ValueData: "Extensions\Approved"; Flags: createvalueifdoesntexist uninsdeletekey 
+Root: "HKCR"; Subkey: "Software\Microsoft\Windows\CurrentVersion\Explorer\ShellIconOverlayIdentifiers\1TortoiseNormal"; ValueData: "*"; Flags: createvalueifdoesntexist uninsdeletekey 
 
-Root: "HKCR"; Subkey: "*\shellex\ContextMenuHandlers\Pithos.FileContextMenu"; ValueData: "b1f1405d-94a1-4692-b72f-fc8caf8b8700"; Flags: createvalueifdoesntexist uninsdeletekey
-Root: "HKCR"; Subkey: "CLSID\0CFB4119-DABE-4E32-AB2D-2D41873BC599"; ValueData: "PithosContextMenu Class"; Flags: createvalueifdoesntexist uninsdeletekey
 
 [Components]
 Name: "RequiredFiles"; Description: "Required Files"; Types: Advanced Default; Flags: checkablealone fixed; Languages: english french german greek spanish
@@ -142,7 +433,10 @@ Name: "{cf}/\TortoiseOverlays/icons/\XPStyle"
 [Code]
 const 
   WM_QUIT = 18;
-  MyAppMutex = 'MYAPPMUTEX';
+  MyAppMutex = 'PITHOSMUTEX';
+  XMLURL = 'https://raw.github.com/pkanavos/PithosUpdateTest/master/versioninfo.xml';
+  XMLUpdate = 'MILatest.xml';
+  
 var 
 dotNET40Missing: Boolean;
        IsUpdate: boolean;
@@ -216,8 +510,9 @@ begin
       begin
         mRes := MsgBox('Do you want to remove your settings?', mbConfirmation, MB_YESNO or MB_DEFBUTTON2)
         if mRes = IDYES then
-          begin
-            DelTree(ExpandConstant('{localappdata}')+'\GRNET',true,true,true);
+          begin            
+            //DelTree(ExpandConstant('{localappdata}')+'\GRNET\',true,true,true); Check if GRNET Exists.          
+            DelTree(ExpandConstant('{localappdata}')+'\GRNET\PITHOS\',true,true,true);
           End
         else
           MsgBox ('Settings will not be removed', mbInformation, MB_OK);        
@@ -273,10 +568,8 @@ begin
   BitmapImage1.width := Page.SurfaceWidth;
   BitmapImage1.height := PAge.SurfaceHeight;
   BitmapImage1.Bitmap.LoadFromFile(BitmapFileName);
-  //BitmapImage1.Cursor := crHand;
-  BitmapImage1.Left := 0 //(Page.Surfacewidth - BitmapImage.Width) / 2;
+  BitmapImage1.Left := 0 
   BitmapImage1.Top := Page.Surface.Top;
-  //BitmapImage1.OnClick := @BitmapImageOnClick;
   BitmapImage1.Parent := Page.Surface;
   
   LabelWz := Tlabel.Create(Page);
@@ -291,14 +584,13 @@ winHwnd: longint;
 retVal : boolean;
 strProg: string;
 begin
-  winHwnd := FindWindowByClassName('{#MyAppExeName}');
-  if winHwnd<>0 then begin { no module found or ignored pressed}
+  winHwnd := FindWindowByClassName('{MyAppMutex}');
+  if winHwnd<>0 then begin { no module found or ignore pressed}
       postmessage(winHwnd,WM_QUIT,0,0);
    //abort();  
-  end;   
-
+  end;
   CreateTheWizardPages;
 end;
 
 [Run]
-Filename: {tmp}\dotNetFx40_Client_setup.exe; Description: Install Microsoft .Net Framework 4.0;    Parameters: /q /noreboot; Flags: skipifdoesntexist; Check: ShouldInstalldotNET40
\ No newline at end of file
+Filename: {tmp}\dotNetFx40_Client_setup.exe; Description: Install Microsoft .Net Framework 4.0; Parameters: /q /noreboot; Flags: skipifdoesntexist; Check: ShouldInstalldotNET40
\ No newline at end of file
